@charset "utf-8";

#salon {
	background: #f8e3d4;
	padding: 100px 0 80px 0;
}
#salon .title {
	text-align: center;
	font-size: 2rem;
	margin-bottom: 50px;
}
#salon .title h3 {
	font-size: 1rem;
	letter-spacing: 3px;
}
#salon .shop {
	width: 90%;
	min-width: 930px;
	max-width: 1200px;
	margin: auto;
}
#salon .img {
	background: url("../images/Salon_img.png") no-repeat center;
	height: 300px;
	width: 50%;
}
#salon .align {
	background: #FFF;
	width: 50%;
	padding: 20px 20px 20px 40px;
}
.map {
	width: 100%;
}

th, td {
	padding: 3px 0;
}
th {
	width: 30%;
	text-align: left;
	vertical-align: top;
}
td {
	width: 70%;
}

#contact {
	padding: 100px 0 0 0;
}
#contact .title {
	text-align: center;
	font-size: 2rem;
	margin-bottom: 20px;
}
#contact .title h3 {
	font-size: 1rem;
	letter-spacing: 3px;
}